» Ubuntu » Pakketten » disco (19.04) » php » php-symfony-polyfill-intl-grapheme
bionic  ] [  disco  ]
[ Bron: php-symfony-polyfill  ]

Pakket: php-symfony-polyfill-intl-grapheme (1.9.0-1) [universe]

Verwijzigingen voor php-symfony-polyfill-intl-grapheme

Screenshot

Ubuntu bronnen:

Het bronpakket php-symfony-polyfill downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP PEAR Maintainers (Mailarchief)
  • Daniel Beyer
  • David Prévot

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Symfony polyfill for intl's grapheme_* functions

Andere aan php-symfony-polyfill-intl-grapheme gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • sug: php-intl
    Internationalisation module for PHP [default]
    Ook een virtueel pakket geboden door: php7.2-intl

php-symfony-polyfill-intl-grapheme downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 6,8 kB28,0 kB [overzicht]